@charset "utf-8";
/* CSS Document */
.btn-more1, .btn-more2, .btn-more3 {
  width: 200px;
  height: 50px;
  text-align: centers;
  color: #FFFFFF;
  background-color: #D9A62E;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
  cursor: pointer;
  margin: 0 auto;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-more1:hover {
  color: #fff;
  background-color: #B08726;
}
.btn-more2:hover {
  color: #fff;
  background-color: #B08726;
}
.btn-more3:hover {
  color: #fff;
  background-color: #B08726;
}
.btn-more::before {
  content: "";
  font-size: 20px;
  transform: rotate(180deg);
  transition: all .3s ease;
  margin-right: 8px;
  color: #999;
  display: block;
}
.btn-more.close::before {
  transform: rotate(0deg);
}
.dropdown {
  background-color: #FCFAF5;
  padding: 15px;
}